/* ===========================================================================
Fonts
============================================================================*/

@font-face {
    font-family: 'titillium_webbold';
    src: url('fonts/titilliumweb-bold-webfont.eot');
    src: url('fonts/titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-bold-webfont.woff') format('woff'),
         url('fonts/titilliumweb-bold-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-bold-webfont.svg#titillium_webbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_weblight';
    src: url('fonts/titilliumweb-light-webfont.eot');
    src: url('fonts/titilliumweb-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-light-webfont.woff') format('woff'),
         url('fonts/titilliumweb-light-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-light-webfont.svg#titillium_weblight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_webregular';
    src: url('fonts/titilliumweb-regular-webfont.eot');
    src: url('fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-regular-webfont.woff') format('woff'),
         url('fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
         url('fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'garrison_light_sansregular';
    src: url('fonts/gnl___-webfont.eot');
    src: url('fonts/gnl___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gnl___-webfont.woff') format('woff'),
         url('fonts/gnl___-webfont.ttf') format('truetype'),
         url('fonts/gnl___-webfont.svg#garrison_light_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'garrison_sansbold';
    src: url('fonts/gnb___-webfont.eot');
    src: url('fonts/gnb___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gnb___-webfont.woff') format('woff'),
         url('fonts/gnb___-webfont.ttf') format('truetype'),
         url('fonts/gnb___-webfont.svg#garrison_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'garrison_sansregular';
    src: url('fonts/gn____-webfont.eot');
    src: url('fonts/gn____-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gn____-webfont.woff') format('woff'),
         url('fonts/gn____-webfont.ttf') format('truetype'),
         url('fonts/gn____-webfont.svg#garrison_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_lightregular';
    src: url('fonts/nexa_light-webfont.eot');
    src: url('fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa_light-webfont.woff') format('woff'),
         url('fonts/nexa_light-webfont.ttf') format('truetype'),
         url('fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/nexa_bold-webfont.eot');
    src: url('fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa_bold-webfont.woff') format('woff'),
         url('fonts/nexa_bold-webfont.ttf') format('truetype'),
         url('fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



h1{
	font-family: titillium_webregular, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #F90;
}

h2{
	font-family: titillium_webregular, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #F90;
}

h4{
	font-family: titillium_webregular, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #fff;
}

p{
	font-family: titillium_webregular, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000066;
}

ul
 {
 list-style-image: url('../img/water-drop.png');
  font-family: titillium_webregular, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #F90;
	text-decoration:none;
 }
 


/* ==========================================================================
   Impression Design Base styles
   ========================================================================== */


html {
  background:url(../img/cross-country-bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: black;
}


.wrapper {
  width: 960px;
 margin: 0 auto 0em;
}

header{
	width: 960px;
	height: 95px;
	background:url(../img/cross-country-parks-header-bg.png);
	border-bottom: 2px solid white;
	margin:0 auto;
	
}

section {
  width: 896px;
  padding: 1px 32px 64px 32px;
 margin: 0 auto 0em;
background: rgba(245,  250,  255,  0.95);

}

aside{
	float:right;
	width:200px;
	padding:8px 16px 16px 16px;
	border-left: 1px solid #EB2329;
	margin-top:16px;
}
.container{ width:500px; background-color:#FFF;}

/* ==========================================================================
   Impression Design custom styles
   ========================================================================== */

#logo{
	position:absolute;
	margin-left: 40px;
	margin-top:-90px;
}

.clientLogin{ position:absolute;
			width:250px;
			z-index:99999;
			margin-left:810px;
			margin-top:-60px;
}

#phone{
	position: absolute;
	margin-left: 660px;
	width: 309px;
}

#phone p{
	color: #F90;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	font-family: titillium_webregular, Arial, Helvetica, sans-serif;
}

#slogan{
	position:absolute;
	margin-left: 590px;
	margin-top: -5px;
}

#slogan p{
	color: white;
	text-align:center;
	font-family: titillium_webregular, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}


#gallery{
	text-align:center;
	margin-top: 15px;
}


#gallery img{
	margin-left: -12px;
}

#sectionContent{
	width:896px;
	padding: 8px 32px 16px 0px;
	float:left;
	min-height: 300px;
}

#leftContact{ width:400px; float:left;}
#rightContact{ width:400px; float:right;}
/* ==========================================================================
   Main Nav
   ========================================================================== */

nav{
	width: 960px;
	height: 35px;
	background:url(../img/cross-country-parks-nav-bg.png);
	border-bottom: 3px solid #F90;
	margin:0 auto;
}

nav ul{
	display:inline-block;
}

nav ul li{
	margin-top:-10px;
	float:left;
	list-style:none;
}

nav ul li a{
	font-family: nexa_lightregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	padding:5px 40px 5px 40px;
	color: white;
	text-decoration: none;
}

nav ul li a:hover{
	text-shadow: 0 0 1px #fff;
	color: #F90;
}

#navLinks{margin-left:275px;}

body#home a#nav-home,
body#about a#nav-about,
body#services a#nav-services,
body#videos a#nav-videos,
body#faq a#nav-faqs,
body#contact a#nav-contact,
body#testimonials a#nav-testimonials {
background: #F90;
} 


/* ==========================================================================
   Form
   ========================================================================== */
#Send {
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:31px;
	line-height:31px;
	width:133px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}

#Send:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}

#Send:active {
	position:relative;
	top:1px;
}



/* ==========================================================================
   Footer
   ========================================================================== */

footer{
	width: 960px;
	height: 150px;
	background:url(../img/footer-bg.jpg);
	border-top: 3px solid #F90;
	margin: 0 auto;
}

#footerLinks{
	position:absolute;
	margin-left: 625px;
	margin-top: -120px;
	text-align:right;
}

#footerLinks p{
	font-family: titillium_webregular, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #fff;
}

#footerLinks a{
	font-family: titillium_webregular, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #fff;
}

#footerLinks a:hover{
	font-family: titillium_webregular, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #F90;
}

.footerLogo{margin-top:15px; margin-left:25px;}
/* ==========================================================================
   Helper classes
   ========================================================================== */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}




.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
